
* {
   padding: 0px;
   margin: 0px;
}



p, blockquote, ul, ol, dl {
    margin-bottom: 1em;
	margin-top: 1em;
}

p { 
	line-height: 1.5em;
	}
	
dl	{
	line-height: 1.5em; 
	}
	
dl dt	{
	margin-top: 1.5em;
	}
dl dt a	{
	font-size: 105%;
	font-weight: bold;
	}
	
table tr th	{
		text-align: left;
		}
div.content ul li
	{
	margin-left: 3em;
	margin-top: .6em;
	line-height: 1.3em;
	}
	
div.content ol li
	{
	margin-left: 3em;
	margin-top: .6em;
	line-height: 1.3em;
	}



body	{
		margin: 0px;
		padding: 0px;
		font-family: Verdana, sans-serif;
		background-color: #002669;
		}

#pageheader	{
		background-color: #819DCF;
		}	

#pageheader img	{
		border: none;
		}	
		
#structure	{
		margin: 0px; padding: 0px;
		}	

#leftnav	{
		margin: 0px; 
		padding: 80px 0px 30px 0px;
		background: url(../images/thistle_bottom.jpg) no-repeat;
		background-color: #002669;
		font-size: 70%;
		width: 195px;
		}

#contentarea	{
		padding: 10px 20px;
		background: url(../images/watermark.jpg) repeat-x;
		background-position: bottom;
		background-color: #F0F0E4;
		border: solid #009;
		border-width: 1px 0px 1px 1px;
		width: 100%;
		font-size: 70%;
		}

#contentarea table {
		font-size: 100%;
		}
		
div.content	{
		width: 580px;
		}

#footer	{		
		background-color: #002669;
		color: #669;
		font-size: 60%;
		text-align: right;
		padding: 4px;
		font-size: 70%;
		}
				
#footer a, #footer a:visited	{		
		color: #669;
		}
#footer a:hover	{		
		color: #99d;
		}				


			
#quicklinks	{
		float: right;
		background-color: #fff;
		border: solid 1px #002669;
		width: 16em;
		margin: 0px 0px 12px 12px;
		}
		
#searchnav	{
		width: 600px;
		}

.breadcrumbs	{
		margin: 0px 0px 1em 0px;
		color: #773;
		}		

#contentarea .breadcrumbs a:link	{
		color: #874;
		}	
#contentarea .breadcrumbs a:visited	{
		color: #995;
		}		
		
#contentarea div.toplink	{
		color: #999;
		text-align: center;
		margin-top: 2em;
		}

ul.chron	{
		list-style-type: none;
		margin-left: 0px;
		padding-left: 34px;
		text-indent: -44px;
		}

ul.chron ul	{
		list-style-type: disc;
		margin-left: 0em;
		padding-left: 0em;
		text-indent: 0px;
		}

table.labels	{
		border: 0px;
		margin-bottom: 2em;
		}

table.labels th	{
		padding: .5em;
		text-align: right;
		font-weight: bold;
		vertical-align: top;
		line-height: 1.5em;
		}

table.labels td	{
		padding: .5em 0em;
		vertical-align: top;
		line-height: 1.5em;
		}

table.charts	{
		border: 0px;
		margin-bottom: 2em;
		margin-left: 1em;
		}

table.charts th	{
		padding: .5em 4em .5em .2em;
		text-align: left;
		font-weight: bold;
		vertical-align: top;
		line-height: 1.5em;
		border-bottom: solid 1px #e0e0d4;
		}

table.charts td	{
		padding: .5em;
		vertical-align: top;
		line-height: 1.5em;
		border-bottom: solid 1px #e0e0d4;
		}
		
		
div#rightCol	{
		float: right;		
		width: 18em;
		margin: 0px 0px 12px 12px;
		}
		
div#rightCol div.smallphoto	{
		text-align: right;
		margin-top: .75em;
		}
div#rightCol div.smallphoto img	{
		text-align: center;
		}
		
p.contactInfo	{
		clear: both;
		text-align: center;
		border-top: solid 1px #a96;
		padding-top: 1em;
		}

/* IMAGE alignment and spacing  */
		

#contentarea img.left	{
		margin: 0px 10px 10px 0px;
		}
		
#contentarea img.right	{
		margin: 0px 0px 10px 10px;
		}

.smallphoto	{
		float: right;
		margin: 1em 0em 1em 1.5em;
		color: #666;
		width: 200px;
		text-align: left;
		clear: right;
		}
		
.smallphoto img	{
		margin-bottom: .5em;
		padding: 0px;
		border: solid 1px #706044;
		}
		
.smallphoto.noborder img	{
	border: none;
}
		
.largephoto	{
		margin: 2em 0em;
		text-align: center;
		color: #666;
		}
			
.largephoto	img {
		margin: .5em 0em;
		border: solid 1px #706044;
		}		
.largephoto.noborder img	{
	border: none;
}
	

.boardphoto	{
		float: right;
		margin: 0em 0em 1em 1em;
		border: solid 1px #706044;
		}
.boardphoto.noborder img	{
	border: none;
}
	
		
.credit	{
		color: #997;
		text-align: right;
		font-style: italic;
		font-size: 90%;
		margin-top: .3em;
		}
		
/* Beginning of the LIST OF LINKS formatting */



#leftnav ul	{
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		border-top: solid 1px #000;
		border-bottom: solid 1px #294A84;
		width: 195px;
		}
#leftnav ul	li {
		margin: 0px;
		padding: 0px;
		border-top: solid 1px #294A84;
		border-bottom: solid 1px #000;
		}

#leftnav ul	li.header {
		border-bottom: 0px;
		font-family: Verdana, Arial, sans-serif;
		font-size: 115%;
		font-weight: bold;
		color: #a9b0ce;
		margin: 0px;
		padding: 0px;
		border-bottom: none;
		}
#leftnav ul	li.sublink {
		color: #474E82;
		margin: 0px;
		padding: 0px;
		border-bottom: solid 1px #137;
		border-top: none;
		width: 100%;
		}
#leftnav ul	li.lastsublink {
		color: #474E82;
		margin: 0px;
		padding: 0px;
		border-top: none;
		border-bottom: solid 1px #000;
		width: 100%;
		}
		
#leftnav ul	li a {
		display: block;
		width: 100%;
		text-decoration: none;
		font-weight: bold;
		color: #a9b0ce;
		padding:  6px 0px 6px 10px;
		}
#leftnav ul	li a:hover {
		background-color: #819DCF;
		color: #002669;
		}

#leftnav ul	li.sublink a {
		padding: 4px 0px 4px 20px;
		}
		
#leftnav ul	li.lastsublink a {
		padding: 4px 0px 4px 20px;
		}
		
a:hover	{
	cursor: hand;
	}
	
#menuContainer 	{
	font-weight: bold;
}

/* END OF LEFT NAV STYLES */
		
#quicklinks ul	{
		list-style-type: none;
		padding-left: 0;
		margin: 6px 0px;
		}
#quicklinks ul li {
		margin: 0px;
		padding: 4px;
		}
#quicklinks ul li a {
		text-decoration: none;
		font-weight: bold;
		color: #00c;
		}




#searchnav ul {
		text-align: center;
		margin-top: 3em;
		margin-bottom: 1em;
		padding: 0px;
		}
#searchnav ul li {
		display: inline;
		margin: 0px;
		padding: 0px;
		}
#searchnav ul li input {
		vertical-align: middle;
		margin-left: 0px;
		padding-left: 0px;
		}
#searchnav ul li a {
		color: #009;
		}
#searchnav ul li.last {
		border: none;
		}

		
.contentlist	{
		font-size: 100%;
		}				
		
.contentlist ul li	{
		list-style-type: circle;
		margin-top: .3em;
		font-weight: normal;
		}
				
.contentlist ul li a	{
		font-weight: bold;
		}
		
		
				
/* Beginning of the HEADER <h#> tag formatting */

h1, h2, h3, h4, h5, h6	{
	font-family: Arial, Helvetica, sans-serif;
	}

h1	{
	font-size: 178%;
	}
h2	{
	font-size: 165%;
	color: #53533D;
	margin-top: 1.8em;
	}
h3	{
	font-size: 155%;
	color: #53533D;
	margin-top: 1.5em;
	}
h4	{
	font-size: 135%;
	color: #53533D;
	margin-top: 1.5em;
	}
h5	{
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 110%;
	color: #494933;
	margin-top: 1.5em;
	}

#quicklinks h2	{
		font-family: Verdana, Tahoma, sans-serif;
		font-size: 145%;
		text-align: left;
		color: #e6e5dD;
		background-color: #003;
		padding: 2px 8px 3px 8px;
		margin-bottom: 4px;
		margin-top: 0;
		}

/* LINK formatting for the main content area */

#contentarea a	{
		text-decoration: none;
		color: #00c;
		}
#contentarea a:visited	{
		text-decoration: none;
		color: #63b;
		}
#contentarea a:hover	{
		text-decoration: underline;
		color: #00f;
		}

/* various font and paragraph layout effects */

.highlight	{
		color: #933;
		}
		
		
.pubinfo	{
		text-align: center;
		}
		
ul.pubinfo {
		list-style-type: none;
		text-align: center;
		margin: 1em 0em 2em 0em;
		padding: 0px;
		text-indent: -3em;
		}
		
.myths	{
		padding-left: 3.5em;
		text-indent: -3.5em;
		}
		
.pagetop	{
		margin-top: 2em;
		}		
		
.attrib	{
		color: #553;
		}
		
.small	{
		font-size: 93%;
		}
		
p.big	{
		font-size: 120%;
		}
		
abbr, acronym, abbr[title], acronym[title]	{
		text-decoration: none;
		border-bottom: none;
		cursor: help;
		}
		

		
/*  printer-friendly related info */

#printhead	{
		display: none;
		}
		
#printlink	{	
		text-align: right;
		}	
#printlink img	{
		border: none;
		padding: 4px 4px 0px 0px;
		}